/* s_contact_box */

.contact_item{width: 31.5%;}
.contact_th{color: #E65819; font-size: 22px; font-family: 'Roboto-Bold';}

.contact_ul{padding: 0;}
.contact_ul li{width: 100%; margin: 30px 0 0;}
.contact_ul li .icon{width: 22px; height: 22px; margin-right: 15px;}
.contact_ul li .con_txt{flex: 1;}

.contact_ul li:hover .icon{animation: swing 0.5s;}
.contact_map iframe{
	width: 100% !important;
}
@media only screen and (max-width: 1200px) {
	.contact_th{font-size: 20px;}
}
@media only screen and (max-width: 980px) {
	.contact_inner{flex-direction: column;}
	.contact_item{width: 100%; margin-top: 20px;}
	.contact_item:first-child{margin-top: 0;}
	.contact_ul li{ margin-top: 12px;}
	.contact_ul li .icon{margin-right: 12px;}
}









